body{
	font-family: 'titillium_webregular';
}

#bannerHome {
    width: 100%;
    height: 300px;
    background: url(../images/banner/Banner1.png) top center;
    background-size: cover;
    position: relative;
}
#bannerHome h1{color:white;}
#financialHome {
    width: 100%;
    height: 300px;
    background: url(../images/banner/banner_financial.png) top center;
    background-size: cover;
    position: relative;
}
#financialHome h1{color:white;}
.topbar-right p{color:white;}
.title-main h1{color: #004077;font-weight:bold;font-size:35px;}
.highlight-area{
	padding:40px 0 70px;
	background:#E5D7FF;
}
.financialHighCol{border-right:1px dotted #000;}
.financialHighCol:nth-child(6){border-right:1px dotted transparent;}
.financialHighCol:last-child{border-right:1px dotted transparent;}
.financialHighCol{
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media only screen and (max-width: 1200px) {
	.financialHighCol{
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
	}
}
@media only screen and (max-width: 992px) {
	.financialHighCol{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
}
.ContentFh-1{max-width:300px;margin:auto;}
.financialHighRow{max-width:300px;margin:auto;}
.financialHigh{padding-left:5px;padding-right:5px}
.ContentFh{width:100%;}
.financialHigh img{width:60px;margin:auto;}
.ContentFh td{padding-right:5px;vertical-align:bottom;color:#000000;font-weight:600;font-size:13px;}
.ContentFh td small{font-size:13px;font-weight:600}
.ContentFh td span{color:#00599A;}
.ContentFh td h2{color:#00599A;font-size:28px;font-weight:bold}
.financialcontainer {max-width:1300px;margin:auto;}
.ContentFh-1{width:100%;}
.ContentFh-1 td{padding-right:5px;vertical-align:middle;}
.ContentFh-1 td:first-child{width:60px;}
.ContentFh td:first-child{width:30px;}

.report-area{
	padding:70px 0 0px;
	background: url(../images/banner/bg1.png) top center;
    background-size: cover;
    position: relative;
}
.report-area h3{color:white;}
.white-title h1{color:white;}
@media only screen and (min-width: 768px){
.report-area .white-title h1{margin-top:60px;}
}

.announcement-area{
	padding:70px 0 70px;
	background: url(../images/banner/bg2.png) top center;
    background-size: cover;
    position: relative;
}
/* presentation page */

.reportbox{padding:15px;}
.reportbox p{margin:0!important;}
.reportbox a{text-decoration:none;color:#606060;}
.PressTable{
	width:100%;
	background: transparent;
}
.PressTable td{
	vertical-align:middle;
	padding:5px;
	line-height: 20px;
	color:#B41E8E
}
.PressTable td:last-child{border-bottom:1px dotted white;}
.PressTable td img{width:40px;}
.PressTable tr td:first-child{
	width:100px;
	padding:5px;
	text-align: center;
	background: url(../images/icon/img_Bursa.png) top center;
	background-size: cover;
    position: relative;
}
.PressTable:hover tr td:last-child{
	border-left:0;
    color:white;
    cursor: pointer;
}
.PressTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.PressTable span{font-size:30px;color:#B41E8E;font-weight:bold;}
.PressTable tr td h4 a{margin-bottom:8px;color:white;font-size:15px;}
.PressTable:hover tr td h4 a{color:white;}
.press-Content{padding:20px 20px;}
.announcement-area .title-main h1{color:white;}
.contact-area{
	padding:70px 0 70px;
}
.contactTable{width:100%;max-width:300px;margin-right:auto;}
.contactTable td{padding-right:10px;}
.contactTable td img{width:30px;}
.contact-area h4{margin-bottom:20px}
.contact-area h6{font-weight:600}
.socialIcon{max-width:40px;padding:0px 6px;}
@media only screen and (min-width: 992px){
.footerShare{margin-top:20px;}
}
.commonSection{
	padding:70px 0 70px;
}
.ar {margin-bottom:60px;text-align:center;}

@media (max-width: 1129px){
.ar {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (max-width: 992px){
.ar {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.arimg{width:100%;max-width:300px;margin:auto;border: 1px solid gray;}
.ar table{width:100%;max-width:300px;margin:auto;margin-top:15px;}
.ar table td{padding:5px;padding-left:0;text-align:left;}
.arimgicon{
	width: 25px;
    height:25px;
}
.tableArTop{width:100%;}
.tableArTop:first-child{width:100%;border-top: 1px solid #e0e0e0;border-bottom: 1px solid transparent;}
.tableArTop:last-child{width:100%;border-bottom: 1px solid #e0e0e0;;}
.tableArTop td{padding:15px;padding-left:0;}
.tableArTop td:first-child{width:40px;}
.DownloadClass{    
	padding: 10px;
    width: 50px;
}
.annual-report td{text-align:center}
.annual-report td p{font-size:20px;color:#000000;text-align: center;}
.annual-report td a{color:#00599A;font-size:15px;}
.title-financial p{font-size: 24px;color:#00599A;margin-bottom:20px;}
.title-financial h4{font-size: 60px;color:#000;font-weight: 500;}
@media only screen and (max-width: 9920px){
	.title-financial h4{font-size: 48px;}
}
@media (max-width: 768px){
.title-financial{text-align:center;}
.tabdropdown{text-align:center;}
}

.select-qr-box{
	border: 2px solid #0071BC;
    padding: 9px 22px;
    width: 200px;
    text-align: center;
    -webkit-appearance: none;
  	-moz-appearance: none;
	appearance: none;
  	display: inline-block;
  	box-sizing: border-box;
  	max-width: 100%;
  	margin: 0;
  	padding: 0.7em;
  	padding-right: 1.95em;
  	border-radius: .3em;
 	font: inherit;
  	color: inherit;
  	background-color: transparent;
  	background-image: linear-gradient(45deg, transparent 50%, #0071BC 50%), linear-gradient(-45deg, transparent 50%, #0071BC 50%);
  	background-size: 0.275em 0.275em;
  	background-position: calc(100% - 0.975em) center, calc(100% - 0.7em) center;
  	background-repeat: no-repeat;
  	box-shadow: none;
  	cursor: pointer;
  	-webkit-transition: .2s;
  	transition: .2s;
}

.financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 24.6%;
    border: 1px solid #989898;
    margin: 1px;
    text-align: center;
    background: #A0907F;
}


@media only screen and (max-width:920px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: white;
    color:#FFFFFF;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    text-align: center;
    background-color: #00599A; 
}
/* .financial .nav-tabs .active .nav-link{background-color: #B41E8E;} */
.financial .nav-tabs .nav-link:hover {
    color:white!important;
    background-color: #989898;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFFFFF!important;
	background-color: #B41E8E!important; 
    border-color: #B41E8E #B41E8E #B41E8E;
}

.financial .nav-tabs .active {
    background-color: #B41E8E!important;
    color: #FFFFFF!important;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}
.cg p, .cg a strong{color:#B41E8E;}
.cg {margin-bottom:20px;}
.cg ul{padding-left:5px;margin-top:10px;}
.cg ul li{margin-bottom:20px;}
.cg a{font-size:15px; color:#00599A;}

#dividend_tb{width:100%;margin-top:20px;}
#dividend_tb td, #dividend_tb th{padding:5px;}
#dividend_tb th{background-color:#B41E8E;text-align:left;color:white;}
@media only screen and (min-width:920px){
	#dividend_tb{width:100%;margin-top:20px;}
}

.mybutton2 {
  	background-color: #B41E8E !important;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 25px !important;
    transition: 0.5s;
    margin-top: 30px;
    border: 2px solid #B41E8E !important;
    color: #fff !important;
}

.mybutton2:hover {
  background: #00599A!important;
  border: 2px solid #00599A;
}
.IRdata-block{
	padding:20px;
	background: url(../images/banner/img_StockQuote.png) top center;
    background-size: cover;
    position: relative;
}
.IRdata-block p{color: white;}

@media only screen and (min-width: 767px) {
.mobile-nav {
    position: relative;
    margin-top: 0;
}	
}
.circularTable{max-width:800px;border-bottom:1px solid #B41E8E;margin-right:auto;}
.circularTable td{text-align:left;padding:0 10px;}
.circularTable td:last-child{text-align:right;}
.circular p{color:#B41E8E;font-size:20px;font-weight:bold;}
.circular a{color:#0071BC;font-size:15px;font-weight:bold;}

/* -----------------> can start accordion style copy from here ------------------------*/

.accordion-started.accordion-bral {
  min-height: 0;
  min-width: 220px;
  width: 100%;
  background-color: #FFF;
  margin: 0px!important;
  color: #484848;
}
.accordion-started.accordion-bral img {
    width: 100%;
    height: 100%;
}
.accordion-started.accordion-bral .ac-label {
  font-family: Arial, sans-serif;
  padding: 5px;
  position: relative;
  display: block;
  height: auto;
  cursor: pointer;
  color: #B41E8E;
  border-bottom: 1px solid #B41E8E;
  line-height: 33px;
  font-size: 20px;
  margin-bottom: 5px;
}
.accordion-started.accordion-bral .ac-label:hover {
  
}
.accordion-started.accordion-bral input + .ac-label  {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-started.accordion-bral input:checked + .ac-label,
.accordion-started.accordion-bral input:checked + .ac-label:active {
  
}
.accordion-started.accordion-bral input.ac-input {
  display: none;
}
.accordion-started.accordion-bral .article {
  overflow: hidden;
  height: 0px;
  max-height: auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-started.accordion-bral .article p {
  line-height: 23px;
  padding-left: 5px;
}
.accordion-started.accordion-bral input:checked ~ .article i {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.accordion-started.accordion-bral input:checked ~ .article.ac-content {
  height: auto;
}

.accordion-started.accordion-bral i {
  position: absolute;
  transform: translate(-30px, 0);
  margin-top: 16px;
  right: 0;
}
.accordion-started.accordion-bral input:checked ~ .ac-label i:before {
  transform: translate(2px, 0) rotate(-45deg);
}
.accordion-started.accordion-bral input:checked ~ .ac-label i:after {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion-started.accordion-bral i:before, .accordion-bral i:after {
  content: "";
  position: absolute;
  background-color: #B41E8E;
  width: 3px;
  height: 9px;
}
.accordion-started.accordion-bral i:before {
  transform: translate(-2px, 0) rotate(-45deg);
}
.accordion-started.accordion-bral i:after {
  transform: translate(2px, 0) rotate(45deg);
}

.accordion-started ul.ac-list {
  padding-left: 40px;
  list-style-type: disc;  
}


/* ---------- accordion style end --------------------------------------- */
@media only screen and (max-width: 932px) {
.metro{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	
}

.IRdata-block-2 {
    max-width: 500px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    padding: 20px;
    margin: auto;
    border-top-left-radius: 0;
}

}

.form-input-wide{overflow-x: scroll;}
@media (max-width: 882px) {
.form-input-wide{overflow-x: scroll;max-width:600px;margin: auto;}
}
@media (max-width: 778px) {
.form-input-wide{overflow-x: scroll;max-width:310px;margin: auto;}
.textDiv{text-align:center}
}

.form-input-wide::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}
 
/* Track */
.form-input-wide::-webkit-scrollbar-track {
/*     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  */
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
.form-input-wide::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #B41E8E; 
/*     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);  */
}
.form-input-wide::-webkit-scrollbar-thumb:window-inactive {
	background: #B41E8E; 
}